## org.eclipse.amp.amf.abase.outline
Class ABaseTransformer

    java.lang.Object
      AbstractDeclarativeSemanticModelTransformer
          org.eclipse.amp.amf.abase.outline.ABaseTransformer

    public class ABaseTransformer

extends AbstractDeclarativeSemanticModelTransformer

customization of the default outline structure

Constructor Summary
`ABaseTransformer()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ABaseTransformer

    public ABaseTransformer()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors